<h2>Reporter output</h2><table><tr><td>eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMjYsIm5iZiI6MTYwNTg4NTAyNiwianRpIjoiYzI3YmVkZTUtNGFmNy00OWU3LWEyYzItNjQyNGFhNTk4ZjY2IiwiZXhwIjoxNjA1ODkwNDI2LCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiZmVlNTdmN2ItZTEzNi00YjgxLWI2ZWItMmY0MmU5OGJlNjcwIn0.hu71UNDBjkoUXph5PuwWSDAABeCYAL-Bx28YDv35atg</td></tr>
<tr><td>Task URL is : /v1/tasks/370a057f-3034-4808-91fa-7f59dc7e0845</td></tr>
<tr><td>eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMjgsIm5iZiI6MTYwNTg4NTAyOCwianRpIjoiMDY3Zjg4ZmItYjg3Ny00ZTRiLWE1ZjItYTU1NTQ3ZWNhMWRhIiwiZXhwIjoxNjA1ODkwNDI4LCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiZGI0OGZhOTQtMzI3ZS00YTgxLTg2MjItZDM3NmYzMTg1NWEzIn0.WGFNqi_aq_Y_y1by3IsXoWAn9PpzNpWpy2oGVJUI3Kc</td></tr>
<tr><td>Task URL is : /v1/tasks/72b4d708-85d4-4cea-844d-d2406d296e7c</td></tr>
<tr><td>{"image":true,"document":true,"video":true,"audio":true}</td></tr>
<tr><td>eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMjksIm5iZiI6MTYwNTg4NTAyOSwianRpIjoiNmE2MDQ4YzMtZjRhNC00YmZjLTllY2YtMzk4MGNhZTYyMTY0IiwiZXhwIjoxNjA1ODkwNDI5LCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiMzVhMDZmY2QtODI4NC00OTEzLThhZWYtM2UxNjZjMWVjZjNkIn0.elHpp-7IMYHzigMXIgXHmp6anG7HhrsskdS3StMlBEs</td></tr>
<tr><td>Task URL is :: /v1/tasks/32154f3d-5b01-43e1-bc9f-be07765dadd2</td></tr>
<tr><td>eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMzAsIm5iZiI6MTYwNTg4NTAzMCwianRpIjoiOTNhZmNlYmUtOTlmMS00YTFlLWIwNTktODljOTUyMjNjNzg3IiwiZXhwIjoxNjA1ODkwNDMwLCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiNWMxZWNmNzUtNGYwMC00OWVjLTk1MjQtMDIzYTMxYzVkOWQ2In0.B4_2fQlNza13hBC1qPAr6vEkit2KDSmeF_ukFrCHrfc</td></tr>
<tr><td>Task URL is : /v1/tasks/c1081c08-7ecc-457c-8cef-8b32d6745b29</td></tr>
<tr><td>eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMzEsIm5iZiI6MTYwNTg4NTAzMSwianRpIjoiYjQwYmE2MDctMWZiZC00NWM1LTg2ODctYjcwMWQ0MzQ1NzE2IiwiZXhwIjoxNjA1ODkwNDMxLCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiMGZmYTExNWMtYzE5OS00OTdlLTk5OGItMTNkNTVlOGM1M2JkIn0.u-_zsM-OdvKKHVysh4z9A5NZsEPuX7c0ep7ZRIJeQC4</td></tr>
<tr><td>Task URL is : /v1/tasks/61355e5d-0536-40a1-9340-5da2a8e741b3</td></tr>
<tr><td>eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMzIsIm5iZiI6MTYwNTg4NTAzMiwianRpIjoiZWI5NGI4ZjMtZmYxYS00MzUzLTgxZTAtMDMwMDI4ZDRiNjg0IiwiZXhwIjoxNjA1ODkwNDMyLCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiYTBmZWYxZmMtOThlYy00NzFmLWE5YTEtNmYwMGRjMTQyYjcwIn0.Dtdqvkx7KgQCkmJxh94SOTkzj4aPQWc014Nu6GX0xFE</td></tr>
<tr><td>Task URL is : /v1/tasks/e96a2725-f9a6-45af-846b-85f745c12b46</td></tr>
<tr><td>eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMzMsIm5iZiI6MTYwNTg4NTAzMywianRpIjoiYzBiZGM3MDctYjdkYi00ODQ2LWE0YjctM2VkYjY5NDEyYjNmIiwiZXhwIjoxNjA1ODkwNDMzLCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiNGI0MGYyMzgtOTU2OC00ZjNjLWJmMGUtYWMzOWE1MDE3NzQxIn0.eyNLQC0DR90va3BGAX64mvaRLs-fW0yB_p7oRSJlElw</td></tr>
<tr><td>Task URL is : /v1/tasks/867120a6-6ded-47bb-9007-d7b137ba6cc4</td></tr>
</table>